<?php get_header(); ?>
		<div id="content_sections">
			
					<div class="content_section sub_nav">
						<div class="content_section_padding">
							<?php wp_nav_menu( array( 'theme_location' => 'bio-menu' ) ); ?>
						</div>
					</div>


					<?php 
					if ( have_posts() ) { ?>
						<div class="archive">
							<?php while ( have_posts() ) {
								the_post();  ?>	

								<div class="content_section text books">
									<div class="content_section_padding">
										<?php if (has_post_thumbnail() ){ ?>
											<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
										<?php } ?>
										<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
										<?php $editorauthor = get_field('editorauthor');
										if($editorauthor){ ?>
											<p><?php the_field('editorauthor'); ?></p>
										<?php } ?>
									</div>
								</div>
					
							<?php } ?>
						</div>
					<?php } ?>

					<script>
						var readyStateCheckInterval = setInterval(function() {
						    if (document.readyState === "complete") {
						        clearInterval(readyStateCheckInterval);
								var currentDiv;
								var currentTallest = 0;
								var currentRowStart = 0;
								var rowDivs = new Array();
								$('#content_sections .content_section.books .content_section_padding').each(function() {

									if(currentRowStart !== $(this).position().top) {

										// we just came to a new row.  Set all the heights on the completed row
										for(currentDiv = 0 ; currentDiv < rowDivs.length ; currentDiv++) {rowDivs[currentDiv].height(currentTallest);}

										// set the variables for the new row
										rowDivs.length = 0; // empty the array
										currentRowStart = $(this).position().top;
										currentTallest = $(this).height();
										rowDivs.push($(this));

									} else {

										// another div on the current row.  Add it to the list and check if it's taller
										rowDivs.push($(this));
										currentTallest = (currentTallest < $(this).height()) ? ($(this).height()) : (currentTallest);

									}
									// do the last row
									for(currentDiv = 0 ; currentDiv < rowDivs.length ; currentDiv++) {rowDivs[currentDiv].height(currentTallest);}

								});
							}
						}, 10);
					</script>

<?php get_footer(); ?>