<?php
	function scripts_and_styles() {
		wp_register_style( 'webfonts', 'https://fonts.googleapis.com/css?family=Anonymous+Pro:400,400italic,700,700italic' );
		wp_register_style( 'jQueryUI', 'https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/themes/smoothness/jquery-ui.css' );
		wp_register_style( 'mainStyles', get_template_directory_uri() . '/css/style.css' );
		
		wp_enqueue_style( 'webfonts', 'https://fonts.googleapis.com/css?family=Anonymous+Pro:400,400italic,700,700italic' );
		wp_enqueue_style( 'jQueryUI', 'https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/themes/smoothness/jquery-ui.css' );
		wp_enqueue_style( 'mainStyles', get_template_directory_uri() . '/css/style.css' );

		wp_register_script( 'jQuery', '//ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js', false, '2.1.4', false );
		wp_register_script( 'jQueryUI', '//ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js', false, '1.11.4', false );
		wp_register_script( 'marvin-carlson', get_template_directory_uri() . '/js/min/carlson-min.js', false, '1.01', false );
		
		wp_enqueue_script( 'jQuery' );
		wp_enqueue_script( 'jQueryUI' );
		wp_enqueue_script( 'masonry', get_template_directory_uri() . '/js/masonry.pkgd.min.js', false, '1.01', false );
		wp_enqueue_script( 'marvin-carlson', get_template_directory_uri() . '/js/min/carlson-min.js', false, '1.01', false );
	}
	add_action ('wp_enqueue_scripts', 'scripts_and_styles');
	//ENABELING SITEWIDE OPTIONS PAGE//
	if( function_exists('acf_add_options_page') ) {
		acf_add_options_page('Marvin Carlson Sitewide Options');
	}
	//ENABELING FEATURED IMAGES FOR POSTS//
	add_theme_support( 'post-thumbnails' );


	function register_my_menus() {
	  register_nav_menus(
	    array(
	      'header-menu' => __( 'Header Menu' ),
	      'about-menu' => __( 'About Menu' ),
	      'bio-menu' => __( 'Bio Menu' ),
	      'extra-menu' => __( 'Extra Menu #1' ),
	      'about-menu-2' => __( 'Extra Menu #2' ),
	    )
	  );
	}
	add_action( 'init', 'register_my_menus' );
?>