<?php get_header(); ?>
		<div id="content_sections" class="videos">
			<?php 
			if ( have_posts() ) {
				while ( have_posts() ) {
					the_post();  ?>	
					<div class="content_section sub_nav">
						<div class="content_section_padding">
							<ul>
								<?php
								$post_data = get_post($post->post_parent);
								$the_parent_slug = $post_data->post_name;
								?>
								<?php if(is_page('about') || $the_parent_slug == 'about'){
									wp_nav_menu( array( 'theme_location' => 'about-menu' ) );
								} ?>
								<?php if( is_page() && $the_parent_slug == 'marvin-carlson' ) {
									wp_nav_menu( array( 'theme_location' => 'bio-menu' ) );
								} ?>
							</ul>
						</div>
					</div>
					<?php
					if(have_rows('videos')){ ?>
						<div class="content_section page_content">
						<?php while(have_rows('videos')){ ?>
							<?php the_row(); ?>
							<div class="content_section_padding">
								<div class="video_info">
									<?php
									$title = get_sub_field('video_title');
									$video_caption = get_sub_field('video_caption');
									if($title){ ?>
										<h2><?php echo $title; ?></h2>
									<?php }; ?>
									<?php
									if($video_caption){ ?>
										<?php echo $video_caption; ?>
									<?php }; ?>
								</div>
								<?php
								$video_id = get_sub_field('video_id'); ?>
								<div class="video_wrapper">
									<div class="video_player">
										<iframe width="1280" height="720" src="https://www.youtube.com/embed/<?php the_sub_field('video_id'); ?>?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
									</div>
								</div>
							</div>
						<?php }; ?>
						</div>
					<?php }; ?>
				<?php } ?>
			<?php } ?>
<?php get_footer(); ?>