<?php get_header(); ?>
		<div id="content_sections" class="videos">
			<?php 
			if ( have_posts() ) {
				while ( have_posts() ) {
					the_post();  ?>	
					<div class="content_section sub_nav">
						<div class="content_section_padding">
							<ul>
								<?php
								$post_data = get_post($post->post_parent);
								$the_parent_slug = $post_data->post_name;
								?>
								<?php if(is_page('about') || $the_parent_slug == 'about'){
									wp_nav_menu( array( 'theme_location' => 'about-menu' ) );
								} ?>
								<?php if( is_page() && $the_parent_slug == 'marvin-carlson' ) {
									wp_nav_menu( array( 'theme_location' => 'bio-menu' ) );
								} ?>
							</ul>
						</div>
					</div>
					<div class="content_section page_content">
						<?php
						$images = get_field('photos');
						if( $images ):
							$numberOfImages = count($images);
							$galleryWidth = $numberOfImages*100;
							$itemWidth = 100/$numberOfImages;
							?>
							<div class="gallery">
								<div class="theDots">
									<ul>
										<?php foreach( $images as $image ): ?>
											<li id="image<?php echo $image['id']; ?>"></li>
										<?php endforeach; ?>
									</ul>
									<br clear="all">
								</div>
								<ul class="imageGallery" style="width:<?php echo $galleryWidth; ?>%;">
									<?php foreach( $images as $image ): ?>
										<li class="single_image" style="width:<?php echo $itemWidth; ?>%" id="image<?php echo $image['id']; ?>">
											<div class="image_border">
												<img src="<?php echo $image['url']; ?>">
											</div>
											<div class="gallery_text">
												<?php echo $image['title'];?>
											</div>
										</li>
									<?php endforeach; ?>
									<br clear="all">
								</ul>
							</div>
						<?php endif; ?>
					</div>
				<?php } ?>
			<?php } ?>
<?php get_footer(); ?>